/**
 * Created by Tony on 2017/6/1.
 */
var rptTplObj = {
    treeObj: null,
    iniPage: function() {
        //
    },
    addRootNode: function() {
        //
    },
    addSubNode: function() {
        //
    },
    addTplNode: function (){
        //
    },
    createIniRootNode: function() {
        var rst = {
            ID: -1,
            ParentID: -1,
            NextSiblingID: -1,
            grp_type: rptTplDefObj.Grp_Type.CONSTRUCT,
            node_type: rptTplDefObj.Node_Type.NODE,
            tpl_type: rptTplDefObj.Tpl_Type.ALL,
            userId: null,
            ref_ID: -1,
            name: '新节点'
        };
        return rst;
    }
}